ComponentOne FlexGrid ActiveX Control Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 26467
Class: Boundary Condition Error
CVE: CVE-2007-6028
Remote: Yes
Local: No
Published: Nov 15 2007 12:00AM
Updated: Nov 20 2007 06:04PM
Credit: Elazar Broad is credited with the discovery of these issues.
Vulnerable: ComponentOne FlexGrid 7.1 Light
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus